Bug 980149 - [abrt] nautilus-3.8.2-1.fc19: __open_catalog: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.8.2-1.fc19: __open_catalog: Process /usr/bin/nautilus was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:03ab827980887a2caf6cdc82d2b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 10:26 EDT by Suresh Shinde
Modified: 2015-02-17 10:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:46:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.14 KB, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: core_backtrace (783 bytes, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: dso_list (22.40 KB, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: environ (1.97 KB, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: maps (66.63 KB, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: open_fds (5.12 KB, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: var_log_messages (15.74 KB, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details
File: xsession_errors (25.38 KB, text/plain)
2013-07-01 10:26 EDT, Suresh Shinde
no flags Details

  None (edit)
Description Suresh Shinde 2013-07-01 10:26:12 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: __open_catalog
executable:     /usr/bin/nautilus
kernel:         3.9.6-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 __open_catalog at open_catalog.c:102
 #2 g_malloc at gmem.c:154
 #3 g_strconcat at gstrfuncs.c:597
 #5 query_editor_changed_callback at nautilus-window-slot.c:284
 #6 ffi_call_SYSV at ../src/x86/sysv.S:65
 #7 ffi_call at ../src/x86/ffi.c:411
 #8 g_cclosure_marshal_generic at gclosure.c:1454
 #13 nautilus_query_editor_changed_force at nautilus-query-editor.c:1017
 #14 nautilus_query_editor_changed at nautilus-query-editor.c:1025
 #15 typing_timeout_cb at nautilus-query-editor.c:276
Comment 1 Suresh Shinde 2013-07-01 10:26:16 EDT
Created attachment 767414 [details]
File: backtrace
Comment 2 Suresh Shinde 2013-07-01 10:26:20 EDT
Created attachment 767415 [details]
File: cgroup
Comment 3 Suresh Shinde 2013-07-01 10:26:24 EDT
Created attachment 767416 [details]
File: core_backtrace
Comment 4 Suresh Shinde 2013-07-01 10:26:28 EDT
Created attachment 767417 [details]
File: dso_list
Comment 5 Suresh Shinde 2013-07-01 10:26:32 EDT
Created attachment 767418 [details]
File: environ
Comment 6 Suresh Shinde 2013-07-01 10:26:36 EDT
Created attachment 767419 [details]
File: limits
Comment 7 Suresh Shinde 2013-07-01 10:26:40 EDT
Created attachment 767420 [details]
File: maps
Comment 8 Suresh Shinde 2013-07-01 10:26:44 EDT
Created attachment 767421 [details]
File: open_fds
Comment 9 Suresh Shinde 2013-07-01 10:26:47 EDT
Created attachment 767422 [details]
File: proc_pid_status
Comment 10 Suresh Shinde 2013-07-01 10:26:51 EDT
Created attachment 767423 [details]
File: var_log_messages
Comment 11 Suresh Shinde 2013-07-01 10:26:55 EDT
Created attachment 767424 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 13:36:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:46:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.